if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

[ -x /sbin/setcap ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/guitarix
( cd usr/lib ; rm -rf libgxw.so.0 )
( cd usr/lib ; ln -sf libgxw.so.0.1 libgxw.so.0 )
( cd usr/lib ; rm -rf libgxwmm.so.0 )
( cd usr/lib ; ln -sf libgxwmm.so.0.1 libgxwmm.so.0 )
